#requestinfoform{font-family:Arial, Helvetica, sans-serif; width:90%; height:auto; margin:10px 0px; padding-bottom:5px; behavior: url(https://www.nyfa.edu/include/border-radius.htc); margin-left: 5%; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; -khtml-border-radius: 6px; border-radius: 6px; background:#DEDEDE; font-size:20px; position:relative; float:left;}


@media screen and (max-width: 480px) {
	#requestinfoform{font-size:13px !important;}
	.titlediv{font-size:15px !important;}
}




.requestinfo{width:94%; margin:0 auto;}

.titlediv{width:100%; height:40px; padding-top:10px; text-align:center; font-size:24px; font-weight:bold; color:#C00;}
.longdiv{width:100%; height:65px; text-align:left;}
.longdivspe{width:100%; text-align:left;}
.longdivhigh{width:100%; height:65px; text-align:left; margin-top:10px;}

.shortdivleft{width:50%; height:65px; float:left; text-align:left;}
.shortdivright{width:50%; height:65px; float:left; text-align:left;}

input{width:96%; height:25px; border:#999 solid 1px; padding:3px 3px; margin-top:3px;}
.shortdivleft input{width:92%;}
.shortdivright input{width:92%;}

select{width:97%; height:32px; background:#FFF; border:#999 solid 1px; font-size:15px; padding-top:3px; margin-top:3px;}
.shortdivleft select{width:94%;}
.shortdivright select{width:94%;}

.radiobtn{width:auto !important; height:auto !important; border:none !important; margin-right:5px;}